<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Lesson#00</title>
</head>
<body>
  <h1>LESSON#00</h1>
  <p>
    <strong>The pass phrase is: </strong><span class="passphrase">unknown</span> 
    <strong>Sign is: </strong><span class="sign">unknown</span>
    <strong>Code is: </strong><span class="code">unknown</span>
  </p>
  <!-- YOU SHOULD WORK FROM HERE -->



  <script src="your.js"></script>
  <script src="./some_directory/andAnotherOne/sorry-last-one/myAwesomeLibraryWithLongName.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.15/lodash.min.js"></script>



  <!-- TO HERE -->
  <script src="my.js"></script>
</body>
</html>